 /*
Theme Name:     Fusion Child
Theme URI:      
Description:    Child Theme of Fusion
Author:         Kris McDougall - Decorate Design
Author URI:     http://www.decoratedesign.com.au
Template:       fusion
Version:        1.0
*/

@import url('../fusion/style.css');

#header{height:80px;position:relative;z-index:1010;margin-bottom:10px;}
#header_extras_inner{overflow:hidden;padding-bottom:5px;}
body{letter-spacing:.25px;word-spacing:.5px;line-height:18px;font-size:13px;}
#body_inner{position:relative;width:950px;margin:0 auto;}
#sidebar_inner{width:250px;}
#text-9.widget.widget_text{padding:0px;margin:0px;height:265px;margin-bottom:10px;}
#text-13.widget.widget_text{padding:0px;margin:0px;height:265px;margin-bottom:10px;}
#text-9.widget.widget_text p{line-height:100%;}
#text-13.widget.widget_text p{line-height:100%;}
#text-12.widget.widget_text{padding-bottom:6px;}
#text-12.widget.widget_text p{margin-bottom:0px;}
.textwidget{margin:0px;}
#intro .intro_title{margin-bottom:0;margin-right:30px;padding:0px 0px;float:left;max-width:75%;display:inline-block;min-width:120px;}
#intro .post_meta{display:inline;margin-top:0;margin-left:0;float:left;}
#intro .post_meta span{display:inline;margin-top:5px;}
#intro{position:relative;margin-bottom:20px;}

.nivo-caption{position:absolute;left:0px;bottom:0px;background:#292929;color:#fff;opacity:0.6;width:100%;z-index:8;}
.nivo-caption p{padding:5px 20px;margin:0;}

.fancy_read_more{background:url(http://www.cuchi.com.au/2013site/wp-content/themes/fusion/styles/_rgba/black60.png);position:absolute;bottom:0;width:100%;text-align:right;}
.fancy_read_more .post_more_link{background:url(http://www.cuchi.com.au/2012site/wp-content/themes/fusion/images/arrow.png) no-repeat right 7px!important;line-height:20px;margin-right:27px;padding-right:20px;padding-left:10px; padding-top:5px}

h2{font-size:26px;line-height:115%;letter-spacing:0px;margin-bottom:10px;}
h6{font-size:9px;letter-spacing:0px;text-transform:uppercase;line-height:115%;}
/* Border Radius
-------------------------------------------------------------- */
.tabs_button a.current,
.portfolio .date,
.post_nav_module a,.author_bio .fancy_link_a,
.fancy_button,.button_link,#searchsubmit,#respond #submit,
.moderation,.comment-edit-link,.comment-reply-link,#comments .date,
.post-edit-link,.post_meta span a{
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;}
.fancy_portfolio .portfolio .date{
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;}

.jqueryslidemenu a{display:block;padding:10px 10px;line-height:20px;padding-top:35px;}

.right_sidebar #main{float:left;width:700px;}

.blog_tabs{list-style-type:none;clear:left;height:35px;margin:0;padding:0;background:#dddddd;}
.right_sidebar .additional_posts_module .one_fourth{width:155px;}
.additional_posts_module .post_grid_module .post_title{font-size:11px;line-height:15px;margin-bottom:0;}
.additional_posts_module .post_grid_content{padding:5px 5px;}
.additional_posts_module .post_grid_image{margin:0 4px 0 4px;}
.post_meta{font-size:9px;letter-spacing:.5px;margin-right:0px;margin-bottom:15px;}
.blog_layout2 .post_list_image{margin:15px 5px 15px 20px;}
.meta_date, .post_meta .meta_date a,{
background-color: #000;
}
.meta_author, .post_meta .meta_author a{
background-color: #444;
}
#mysite_fading_slider{margin:0 auto;position:relative;}
#fading_slides{cursor:pointer;position:relative;height:350px;width:950px;}
.slider_nav{position:absolute;bottom:0;left:0;z-index:1101;width:920px;padding:6px 30px;text-align:right;background:url(../fusion/styles/_rgba/black30.png);}

#sidebar .widgettitle{left:-30px;position:relative;top:-25px;width:100%;letter-spacing:1px;line-height:25px;padding:0 30px;margin-bottom:0;background-color:#292929;}
#sidebar .widget, .about_author_content,#commentform,.comment>div,.trackbacks_pingbacks>li,.additional_posts_module .small_post_list,.single_post_module{
margin-bottom:10px;padding:25px 30px;}
	
.page{
margin-bottom:10px;padding:10px 15px 0px 15px;}
.single_post_module{
margin-bottom:10px;padding:0px 0px;}
.single_post_content,.blog_layout2 .post_list_content{padding:15px 15px;}
.alignright {
float: right;
padding-top:5px;
margin: 0px 0px 0px 20px;
}
.alignleft {
float: left;
padding-top:5px;
margin: 0px 20px 0px 0;
}
#intro .intro_title{
-webkit-box-shadow:0 0px 0px rgba(0,0,0,0.2),0 0px 0px rgba(255,255,255,0.1) inset;
-moz-box-shadow:0 0px 0px rgba(0,0,0,0.2),0 0px 0px rgba(255,255,255,0.1) inset;
box-shadow:0 0px 0px rgba(0,0,0,0.2),0 0px 0px rgba(255,255,255,0.1) inset;}

.colored_box_title,.titled_box_title, .fancy_titled_box, .fancy_box, .color_scheme_box_content, .framed_tab_set .tab_content, .framed, .wp-caption, dl.gallery-item img, .framed, .video_frame{
-webkit-box-shadow:0 0px 0 rgba(255,255,255,0.2) inset;
-moz-box-shadow:0 0px 0 rgba(255,255,255,0.2) inset;
box-shadow:0 0px 0 rgba(255,255,255,0.2) inset;}



#sub_footer{width: 950px; margin:0 auto;position:relative;background:#71c7d1;color:#1d1d1d;}